CONTAINER=citrix
room-name=HKG EAST - Aniaml Crossing - Server 1
preferred-game=Animal Crossing: New Leaf Welcome amiibo
preferred-game-id=0004000000198E00
max_members=4
token=ZWVyaWU5OTo3Y2ZjY2MxOC1jMTYzLTQ0ZjAtOThhZi03MWYyZDRiYTI1MTE
web-api-url=https://api.citra-emu.org/



